<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Saverio Mazza</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <script src="main.js"></script>
</head>
<body>
    <h1>Saverio Mazza</h1>
    <img src="/Esercizio 1/images/berserk_by_dreadpirateandrew.jpg" alt="immagine informativa">
    
    <ul>
        <li>Num.cel: 0123456789</li>
        <li><a href="intomail:ime.priimek@gmail.com">Mail: ime.priimek@gmail.com</a> </li>
        <li><a href="/Esercizio 1/Tabella principale.html">HomePage</a></li>
    </ul>
</body>
</html>